@media (-webkit-min-device-pixel-ratio:1.5) {
    .container {
        width: 100%;
        max-width: 1280px
    }
}

@media only screen and (min-width: 992px) and (max-width: 1380px) {
    .container {
        width: 100%;
        max-width: 1140px;
    }

    header .navbar .navbar-brand {
        max-width: 165px;
    }

    .products .tab-wrapper:before {
        height: auto;
    }
}

@media only screen and (min-width:992px) and (max-width:1024px) {
    header .navbar .navbar-brand {
        max-width: 120px;
    }

    header .navbar .navbar-nav .nav-item {
        margin: 0 8px;
    }

    .products .tab-wrapper:before {
        height: auto;
    }
}

@media only screen and (min-width:768px) and (max-width:992px) {

    header .navbar .navbar-nav .nav-item:first-child,
    header .navbar .navbar-nav .nav-item {
        margin: 0 5px;
    }

    header .navbar .navbar-nav .nav-item .nav-link,
    header.fixed .navbar .navbar-nav .nav-item .nav-link {
        padding: 0.75rem 0;
    }

    /* .banner,.banner .banner-content{height: auto; max-height:auto;}
    .banner .container{position: relative !important;} */
    .banner {
        padding-top: 56.25% !important;
        height: auto;
    }

    .banner .banner-text .text {
        position: absolute;
        bottom: 30px;
    }

    .group-companies {
        margin-top: 30px;
    }

    .group-companies .card .card-img-top {
        height: 100px;
    }

    .group-companies .card .card-img-top img:nth-child(1) {
        display: none;
    }

    .group-companies .card .card-img-top img:nth-child(2) {
        display: block;
    }

    .products .tab-wrapper:before {
        height: auto;
    }

    .inner-banner {
        padding-top: 38%;
    }

    .navbar-toggler {
        border-color: rgb(var(--color_white));
    }

    .navbar {
        --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    }

    .about {
        padding-bottom: 100px;
        background-size: contain;
    }

    .divisions {
        padding-top: calc(var(--padding) / 2);
        padding-bottom: calc(var(--padding) / 2);
    }

    .divisions:before {
        left: 0;
    }
}

@media only screen and (min-width:320px) and (max-width:767px) {
    body {
        letter-spacing: 0;
    }

    .banner .banner-text .text {
        font-size: 28px;
        color: rgb(var(--color_white));
        line-height: normal;
        font-weight: 500;
    }


    .banner {
        position: relative;
        background: url('../images/banner01.jpg') center top no-repeat;
        height: 50vh;
        width: 100%;
        background-size: cover;
    }

    .group-companies .card .card-body {
        font-size: 18px;
    }

    .about .about-company p {
        font-size: clamp(1.25rem, 1rem + 1.25vw, 2.5rem);
        font-weight: 400;
    }

    .product-categories p.text-center.px-4 {
        font-size: 18px;
        font-weight: 500;
    }

    .products p {
        font-size: 18px;
        font-weight: 500;
    }

    .products .tab-content {
        margin-top: clamp(0.5625rem, 0.9375rem + 3.125vw, 4.6875rem);
        padding-top: 30px;
    }

    .text-center.mt-3 {
        padding-bottom: 30px;
    }

    .solutions p.fw-300 {
        font-size: 18px;
        font-weight: 500;
        text-align: justify;
    }

    .menu-footer-menu-container {
        text-align: start;
    }

    .navbar-collapse {
        max-height: 100vh;
        overflow-y: auto
    }

    header {
        box-shadow: 0px 4px 50px rgba(44, 48, 50, 0.1);
    }

    header.fixed {
        transform: none !important;
    }

    header.fixed .navbar-toggler {
        filter: none;
    }

    header .top {
        display: none;
    }

    .navbar .navbar-brand img {
        max-width: 120px;
    }

    .navbar-nav {
        padding-top: 1rem;
    }

    .banner .banner-video-wrapper {
        padding-top: 56.25%;
    }

    .banner .video-icon {
        display: none;
    }

    .group-companies {
        margin-top: 50px;
    }

    .group-companies .card .card-img-top img {
        display: none;
    }

    .group-companies .card .card-img-top img:nth-child(2) {
        display: block;
    }

    .navbar-toggler {
        border-color: rgb(var(--color_white));
    }

    .navbar {
        --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    }

    .vision-mission .card {
        margin-bottom: calc(var(--mb)*2);
        height: calc(100% - calc(var(--mb)*2));
    }

    .divisions {
        padding: 50px 0;
    }

    .divisions:before {
        left: 0;
    }

    .inner-banner {
        padding-top: 200px;
    }

    .sticky-top {
        z-index: 3;
    }

    .products .tab-wrapper:before,
    .products .tab-wrapper:after {
        width: 100%;
        border-radius: 30px;
    }

    .products .tab-wrapper:before {
        height: 100%;
    }

    .nav.style1 {
        flex-wrap: nowrap;
        overflow: hidden;
        overflow-x: scroll;
        align-items: center;
    }

    .nav-tabs.style1 .nav-link {
        white-space: nowrap;
        min-width: auto;
    }

    .solutions .ad-block .block {
        width: auto;
    }

    .banner .banner-video {
        display: none;
    }

    .about {
        padding-bottom: 50px;
        background-size: contain;
    }

    .product-categories .item:hover .icon-wrapper:before {
        display: none;
    }

    .product-categories .item:hover .icon-wrapper .icon img {
        filter: none;
    }

    .product-categories .item:hover .icon-wrapper .text {
        color: rgb(var(--baseColor));
    }

    .nav-tabs.style1 .nav-link {
        margin-bottom: 10px;
    }

    .footer h3 {
        margin-top: 1rem;
        text-align: justify;
    }

    .directors-pic .text-block {
        width: auto;
    }

    .directors-pic .text-block span {
        font-size: 13px;
    }

    .form-check.custom label {
        white-space: nowrap;
    }

    .list-wrap {
        overflow-x: scroll;
    }


    .sectioned {
        padding: 60px 0;
        background-image: url(..//images/About-Banner-down.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        margin-bottom: 60px;
        width: 100%;
    }

    .about-banner {
        background-image: url(..//images/About-Banner.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        height: 150px;
        display: flex;
        align-items: center;
    }

    #gallery {
        padding-top: 40px;
        padding-bottom: 50px;
    }

    .form-section {
        padding: 10px !important;
        background: #e9e9e9;
        margin-top: 22px;
    }

    .maped iframe {
        width: 100%;
    }

    .signup-wrapper form .input-group .btn {
        position: absolute;
        right: 15px;
        top: 15px;
        background: linear-gradient(to right, rgb(20 22 21), rgb(222 42 26));
        border: 0;
        width: 110px !important;
        font-size: 15px;
        color: #fff;
    }

    .position-fixed {
        position: unset !important;
    }

}

@media only screen and (max-width:767px) and (orientation: landscape) {}

@media only screen and (min-width:320px) and (max-width:480px) {}

@media only screen and (max-width:370px) {}